/******Common******/
a:focus {
	outline: none !important;
	outline-offset: 0px !important;
}
body {
	background: #000;
}
 body::-webkit-scrollbar {
 width: 15px;
}
 body::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 body::-webkit-scrollbar-thumb {
 background-color: #c0c0c0;
 outline: 1px solid #c0c0c0;
}
/* ----------------------------------------
   -------------- PRELOADER -------------
   ---------------------------------------- */
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background-color: #000;
	overflow: hidden;
}
.preloader-inner {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.preloader-icon {
	width: 72px;
	height: 72px;
	display: inline-block;
	padding: 0px;
}
.preloader-icon span {
	position: absolute;
	display: inline-block;
	width: 72px;
	height: 72px;
	border-radius: 100%;
	background-color: #fff;
	-webkit-animation: preloader-fx 1.6s linear infinite;
	animation: preloader-fx 1.6s linear infinite;
}
.preloader-icon span:last-child {
	animation-delay: -0.8s;
	-webkit-animation-delay: -0.8s;
}
@keyframes preloader-fx {
 0% {
transform: scale(0, 0);
opacity:0.5;
}
 100% {
transform: scale(1, 1);
opacity:0;
}
}
@-webkit-keyframes preloader-fx {
 0% {
-webkit-transform: scale(0, 0);
opacity:0.5;
}
 100% {
-webkit-transform: scale(1, 1);
opacity:0;
}
}
/*******Menu*******/
.main-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 90;
	height: 80px;
}
.main-header .brand {
	float: left;
	padding-left:80px;
	width: 80px;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	line-height: 80px;
}
.main-header .header-button {
	cursor: pointer;
	float: right;
	padding: 34px 33px 0 0;
}
.main-header .header-button .top, .main-header .header-button .middle, .main-header .header-button .bottom {
	display: block;
	height: 2px;
	background-color: #fff;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.main-header .header-button .top, .main-header .header-button .bottom {
	width: 25px;
}
.main-header .header-button .middle {
	width: 18px;
	margin-left: 7px;
	margin-top: 5px;
}
.main-header .header-button .bottom {
	margin-top: 5px;
	margin-left: 14px;
	width: 11px;
}
.main-header .header-button:hover .bottom {
	width: 25px;
	margin-left: 0;
}
/* ----------------------------------------
   ------------- 10.NAVIGATION ------------
   ---------------------------------------- */
.navigation {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: #000;
	overflow: auto;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	transition: all 0.6s ease;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
	opacity: 0.7;
}
.navigation.is-open {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	transform: translateY(0);
	overflow-x: hidden;
	opacity: 1;
}
.close-btn {
	position: absolute;
	top: 40px;
	right: 32px;
	cursor: pointer;
	width: 25px;
	height: 25px;
}
.close-btn .top, .close-btn .bottom {
	display: block;
	height: 2px;
	width: 25px;
	background-color: #fff;
}
.close-btn .top {
	-webkit-transform: translateY(1px) rotate(45deg);
	-moz-transform: translateY(1px) rotate(45deg);
	transform: translateY(1px) rotate(45deg);
}
.close-btn .bottom {
	-webkit-transform: translateY(-1px) rotate(-45deg);
	-moz-transform: translateY(-1px) rotate(-45deg);
	transform: translateY(-1px) rotate(-45deg);
}
.navigation .navigation-cnt {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
}
.navigation .navigation-list li {
	margin-top: 24px;
	list-style-type: none;
}
.navigation .navigation-list li:first-child {
	margin-top: 0;
}
.navigation .navigation-list li a {
	font-size: 20px;
	font-weight: 500;
	line-height: 30px;
	letter-spacing: 0.22em;
	color: #fff;
	font-family: 'Poppins', sans-serif;
}
.navigation .navigation-list li:hover a, .navigation .navigation-list li:focus a {
	color: #c0c0c0;
	text-decoration: none;
}
.navigation .navigation-list li.active-nav a {
	color: #c0c0c0;
}
.no-padding {
	padding: 0;
}
/*******************************Banner******************************/
.bnr-cont {
	padding: 100px 100px 0 100px;
	background: #000;
}
.banner {
	background: url(../images/logo-sec-bg.png) center center no-repeat;
	background-size: cover;
	height: 625px;
}
.banner h1, .banner h2 {
	font-family: 'Poppins', sans-serif;
	margin: 0 0 15px 0;
	color: #c0c0c0;
	font-weight: 400;
	font-size: 50px;
	letter-spacing: 10px;
}
.banner h2 span {
	font-weight: 800;
	color: #fff;
	font-size: 80px;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 1px !important;
}
.bnr-txt-cont {
	display: table;
	margin: 0;
	position: relative;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.logo-sec-txt {
	display: table-cell;
	vertical-align: middle;
	padding-left: 500px;
}
.main-logo img {
	width: 180px;
	height: auto;
}
.main-logo {
	padding: 28px 0 0 58px;
	position: absolute;
}
.bnr-dot-clr {
	color: #00aeef !important;
	font-weight: normal !important;
	font-size: 50px !important;
}
.accord-prd {
	background: #000;
}
.accord-cont {
	padding: 100px 0;
}
footer {
	background: #000;
	padding: 30px 0 0 0;
	border-top: 1px solid #2b2a29;
}
.ftr-logo {
	text-align: center;
}
.ftr-logo ul {
	padding-top: 20px;
	margin: 0 auto !important;
}
.ftr-logo ul li {
	float: left;
	list-style-type: none;
	margin-right: 25px;
}
.ftr-logo ul li:last-child {
	margin: 0;
}
.ftr-logo ul li a {
	font-size: 20px;
	color: #fff;
}
.ftr-logo ul li a:hover, .ftr-logo ul li a:focus {
	color: #fff;
}
footer h3 {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-weight: 500;
	color: #fff;
	margin: 0 0 25px 0;
}
footer ul {
	padding: 0;
}
footer ul li {
	list-style-type: none;
}
footer ul li {
	list-style-type: none;
	margin-bottom: 10px;
}
footer ul li a {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #fff;
}
footer ul li a:hover, footer ul li a:focus {
	color: #fff;
	text-decoration: none;
}
footer p {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #fff;
	margin: 0;
}
.cp-ryt {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	border-top: 1px solid #2b2a29;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
}
/******Mouse****
html, html *, body, body * {
	cursor: none;
}
.cursor-dot, .cursor-dot-outline {
	pointer-events: none;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	opacity: 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	z-index:99999;
}
.cursor-dot {
	width: 8px;
	height: 8px;
	background-color: #fff;
}
.cursor-dot-outline {
	width: 30px;
	height: 30px;
	background-color: #c0c0c066;
	
	
}*/
/*****About***/

.inner-header.inner-header-bg
{
	background:rgba(255, 255, 255, 0.8);
	transition:all 0.5s ease-out;
	 -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
}
.inner-header-bg .header-button .top, .inner-header-bg .header-button .middle, .inner-header-bg .header-button .bottom {
	display: block;
	height: 2px;
	background-color: #000 !important;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.inr-middle {
	padding: 80px 0;
}
.inner-bnr {
	background: url(../images/inr-bnr.jpg) no-repeat right bottom;
	background-size: cover;
	height: 300px;
}

.inner-bnr h1 {
	margin:138px 0 0 0;
	font-family: 'Poppins', sans-serif;
	font-size: 38px;
	color: #111;
	text-transform: uppercase;
	font-weight: 700;
}
/*****Inner Middle****/

.abt-img-cont {
	border: 6px solid #121212;
	
	height: 329px;
	width: 413px;
	margin: 81px auto 0 auto;
}
.abt-img-cont img {
	margin-top: 25px;
	margin-left: -35px;
}
.inr-middle h2 {
	font-family: 'Poppins', sans-serif;
	color: #e3d6d6;
	font-size: 25px;
	font-weight: 700;
	margin: 0 0 35px 0;
	text-transform: uppercase;
	text-align: center;
}
.inner-side-head h2 {
	color: #fff !important;
	font-size: 35px;
	margin-bottom: 45px;
}
.abt-cont-txt p {
	font-family: 'Poppins', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #f3f0f0;
	margin: 0 0 15px 0;
	line-height: 30px;
	text-indent: 40px;
}
.abt-cont-txt p:last-child {
	margin: 0;
}
.abt-chose-cont {
	background: url(../images/abt-chos-abt.jpg) left top no-repeat;
	padding-bottom: 80px;
}
.abt-chos-txt {
}
.abt-chos-txt-cont h5 {
	margin: 0 0 15px 0;
	font-size: 22px;
	color: #919191;
}
.abt-chos-txt-cont h4 {
	margin: 0 0 10px 0;
	font-size: 18px;
	color: #e3d6d6;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
}
.abt-chos-txt-cont p {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #f3f0f0;
	margin: 0;
	line-height: 24px;
}
.abt-chos-gap {
	margin-top: 25px;
}
.abt-chos-raw-gap {
	margin-top: 110px;
}
.abt-chos-txt h2 {
	margin-top: 25px !important;
	margin-bottom: 80px !important;
}
.vison-cont {
	padding-bottom: 50px;
	padding-top: 100px;
}
.vison {
	text-align: center;
	min-height: 250px;
	border: 2px solid #121212;
	padding: 30px;
	transition: all 0.5s ease-in-out;
}
.vison:hover {
	background: #121212;
	;
}
.vison h4 {
 margin-top:%;
	font-size: 20px;
	color: #e3d6d6;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
}
.vison p {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #f3f0f0;
	margin: 0;
	line-height: 24px;
}
.count {
	background: url(../images/count-bg.jpg) no-repeat;
	min-height: 325px;
	padding-top: 100px;
	background-size: cover;
	margin-top: 70px;
}
.count h3 {
	margin: 0;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-weight: 700;
}
.count .counter {
	font-size: 50px;
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}
/*****Faucet****/

.main-prd-row {
	margin-top: 30px;
}
.prd-cont {
	border: 1px solid #2f2f2f;
	padding: 10px 10px 0 10px;
	transition: all .5s;
}
.prd-cont-series, .prd-cont-img {
	position: relative;
	overflow: hidden;
	text-align: center;
}
.prd-cont img, .prd-cont-series img {
	width: 100%;
}
.item-img-overlay {
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	background: rgba(255, 255, 255, 0.95);
	color: #35424C;
	opacity: 0;
	transition: all .5s;
	transform: translateY(10px);
}
.valign {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.width-100 {
	width: 100%;
}
.prd-cont-series:hover .item-img-overlay, .prd-cont:hover .item-img-overlay {
	opacity: 1;
	transform: translateY(0);
}
.prd-cont-series:hover h5 {
	transform: translateY(0);
}
.prd-cont-series h5 {
	font-weight: 600;
	position: relative;
	font-size: 16px;
	margin: 5px 0 0 0;
	transform: translateY(15px);
	transition: all .5s;
	font-family: 'Poppins', sans-serif;
	color: #000;
}
.prd-cont h5 {
	font-weight: 300;
	position: relative;
	font-size: 14px;
	margin: 0 0 5px 0;
	transform: translateY(0);
	transition: all .5s;
	font-family: 'Poppins', sans-serif;
	color: #fff;
}
.prd-cont-series .fa, .prd-cont .fa {
	background: #000;
	border: 1px solid #000;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	height: 30px;
	line-height: 28px;
	width: 30px;
	margin-bottom: 5px;
	transition: all .5s;
}
.prd-cont .fa {
	transform: translateY(15px);
}
.prd-cont-series .fa:hover, .prd-cont .fa:hover {
	background: #fff;
	color: #000;
}
.prd-cont:hover .fa {
	transform: translateY(0);
}
.prd-info {
	padding: 10px 0;
	text-align: center;
	color: #000;
}
/*View-Image*/


/*****Contact****/
.contact {
	background: #c0c0c0;
}

.contact-padd
{
	padding:0 !important;
}
.contact-info-head {
	margin-bottom: 100px;
}
.contact h4 {
	margin: 0 0 15px 0;
	color: #c0c0c0;
	text-align: center;
	font-family: 'Poppins', sans-serif;
}
.info {
	background: rgba(0, 0, 0, 0.9);
	color: #fff;
	transition: all .5s;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 100px;
	padding-bottom: 100px;
}
.contact .info .item {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #444;
}
.contact .info .item .icon {
	font-size: 20px;
	float: left;
	width: 50px;
	text-align: center;
	margin-top: 4px;
}
.contact .info .item .cont {
	margin-left: 55px;
}
.contact .info .item .cont h6 {
	font-size: 15px;
	margin-bottom: 0;
	font-family: 'Poppins', sans-serif;
}
.contact .info .item .cont p {
	color: #999;
	margin: 0;
	font-family: 'Poppins', sans-serif;
	margin-top: 10px;
}
.icon-phone:before {
	content: "\f095";
	font-family: FontAwesome;
	font-style: normal;
	height: 20px;
	margin: 0;
	text-align: left;
	width: 20px;
}
.icon-map:before {
	content: "\f041";
	font-family: FontAwesome;
	font-style: normal;
	height: 20px;
	margin: 0;
	text-align: left;
	width: 20px;
}
.icon-envelope:before {
	content: "\f0e0";
	font-family: FontAwesome;
	font-style: normal;
	height: 20px;
	margin: 0;
	text-align: left;
	width: 20px;
}
.get-touch {
	font-family: 'Poppins', sans-serif;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 100px;
	padding-bottom: 100px;
}
.get-touch h4 {
	color: #999 !important;
}
.medium-input, .medium-textarea, .medium-select select {
	padding: 12px 20px;
	font-size: 14px;
	line-height: normal;
	border-radius: 0;
}
input, textarea, select {
	border: 1px solid #d1d1d1;
	font-size: 14px;
	padding: 8px 15px;
	width: 100%;
	margin: 0 0 15px 0;
	max-width: 100%;
	resize: none;
}
.btn {
	display: inline-block;
	font-size: 14px;
	padding: 9px 22px;
	background: #c0c0c0;
	border: 2px solid #fff;
	border-radius: 25px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 1px !important;
	color: #fff;
	letter-spacing: .5px;
	line-height: inherit;
	width: auto;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	transition-duration: 0.3s;
	transition-timing-function: ease-in-out;
}
